zabbix_export:
  version: '6.0'
  date: '2023-01-26T08:03:10Z'
  groups:
    -
      uuid: 692a732ec6e346cfbf49079a80be46d1
      name: zbx
  hosts:
    -
      host: zbx
      name: zbx
      groups:
        -
          name: zbx
      items:
        -
          name: test
          type: CALCULATED
          key: calculated
          params: 'count(//trap[1], #10, "eq", "\x") and count(//trap[1], #10, "eq", {$VAR1})'
      macros:
        -
          macro: '{$VAR1}'
          value: \x
      inventory_mode: DISABLED
